
```
Steve Weber - s8weber@uwaterloo.ca
Troy Grandy - notmyrealemail@uwaterloo.ca
Marlon - m3griffi@uwaterloo.ca
James McCarthy - jmccarth@uwaterloo.ca
Mirko - mvucicev@uwaterloo.ca
Tom - tcauduro@uwaterloo.ca
```